/* ==========================================================================
    landing Style
    ========================================================================== */
.intro-title{
    text-shadow: black 1px 5px 10px;
}
.sub-title{
    text-shadow: black 1px 3px 7px;
}
.section-landing {
    background: url("../img/landing-bg.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
    text-align: left;
}
.section-landing-left {
    /*background: url("../img/landing-bg.jpg") center center no-repeat;*/
    background-size: cover;
    color: #fff;
    text-align: right;
}
.section-landing-right {
    background: url("../img/landing-bg.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
}
.section-landing .overlay {
    background: rgba(0, 0, 0, 0.5) repeat;
    width: 100%;
    height: 100%;
}
.section-landing .main-text {
    margin: 100px 15px 130px;
    text-transform: uppercase;
}
.section-landing .main-text .intro-title {
    font-size: 50px;
    font-weight: 300;
    color: #fff;
    white-space: nowrap;
    line-height: 58px;
}
.section-landing .main-text .sub-title {
    font-size: 40px;
    color: #fff;
    padding: 15px 0;
    line-height: 24px;
    text-transform: capitalize;
    margin-bottom: 15px;
}
/*
.btn {
  padding: 16px 22px;
  color: #fff;
  border-radius: 4px;
  position: relative;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 2px 5px 0 rgba(0, 0, 0, 0.15);
  border: none;
  text-transform: uppercase;
}
.btn:focus,
.btn:hover {
  color: #fff;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.15), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}*/
.btn:focus,
.btn:hover {
    color: #fff;
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.15), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
/* ==========================================================================
   Navigation Menu Styles
   ========================================================================== */
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    padding: 0 0 0 15px;
    width: 120px;
}
.tbtn {
    color: #FFF !important;
    font-size: 30px;
    height: 42px;
    width: 105px;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    background: #E74C3C;
    z-index: 999;
    top: 124px;
    left: 0px;
}
.tbtn p {
    font-size: 12px;
}
.tbtn p i {
    margin-right: 4px;
    font-size: 12px;
}
.title-menu {
    font-size: 15px;
    padding: 12px 15px;
    border-bottom: 1px solid #eee;
    text-transform: uppercase;
}
.navmenu,
.navbar-offcanvas {
    width: 180px;
    z-index: 99999;
}
.navmenu-default,
.navbar-default .navbar-offcanvas {
    background-color: #fff;
    border-left: 1px solid #eee;
}
.navmenu-default .navmenu-nav > li > a:hover,
.navbar-default .navbar-offcanvas .navmenu-nav > li > a:hover,
.navmenu-default .navmenu-nav > li > a:focus,
.navbar-default .navbar-offcanvas .navmenu-nav > li > a:focus {
    color: #3498db;
    background-color: transparent;
}
.nav > li {
    position: relative;
    display: block;
}
.navmenu-default .navmenu-nav > li > a,
.navbar-default .navbar-offcanvas .navmenu-nav > li > a {
    color: #444;
    padding: 0px 15px;
    font-size: 12px;
    border-bottom: 1px solid #eee;
}
nav#menu span.fa.fa-bars:hover {
    color: #3498db;
}
.navmenu-default .navmenu-nav > .active > a,
.navbar-default .navbar-offcanvas .navmenu-nav > .active > a,
.navmenu-default .navmenu-nav > .active > a:hover,
.navbar-default .navbar-offcanvas .navmenu-nav > .active > a:hover,
.navmenu-default .navmenu-nav > .active > a:focus,
.navbar-default .navbar-offcanvas .navmenu-nav > .active > a:focus {
    color: #3498db;
}
.close {
    background: transparent;
    padding: 8px 12px;
    opacity: 1;
}
.close i {
    background: #E74C3C;
    color: #fff;
    padding: 6px;
    font-size: 16px;
}
.navbar-default {
    margin-bottom: 0;
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #ddd;
}
.navbar-header {
    position: relative;
    padding: 15px 0;
    margin: 0 !important;
}
.main-navigation .navbar-nav {
    margin-top: 20px;
    position: relative;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.main-navigation .navbar-nav > li a {
    color: #444;
    line-height: normal;
    border-radius: 4px;
    padding: 12px 15px;
    font-size: 13px;
    outline: 0;
    letter-spacing: 0.3px;
    -moz-transition: color .3s linear;
    -webkit-transition: color .3s linear;
    -o-transition: color .3s linear;
    transition: color .3s linear;
}
.main-navigation .navbar-nav > li a:hover,
.main-navigation .navbar-nav > li a.active,
.main-navigation .navbar-nav > li a:focus {
    color: #3498db;
}
.main-navigation .navbar-nav > li a i {
    margin-right: 3px;
}
.main-navigation .navbar-nav > li.postadd {
    padding-left: 25px;
    margin-left: 5px;
    border-left: 1px solid #ddd;
}
.main-navigation .navbar-nav > li.postadd a {
    box-sizing: border-box;
    color: #FFF;
    font-size: 12px;
    height: 40px;
    line-height: normal;
    text-transform: uppercase;
    width: 140px;
    webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
.main-navigation .navbar-nav > li.postadd a:hover {
    color: #fff;
    background: #FF625D;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    background: transparent;
    color: #3498db;
}
.navbar-default li > ul.user-menu {
    padding: 0;
    min-width: 170px;
    border-radius: 0;
}
.navbar-default li > ul.user-menu li a {
    font-size: 11px;
    display: block;
    border-bottom: 1px solid #eee;
    font-weight: 400;
    padding: 6px 10px;
}
.navbar-default li > ul.user-menu li a i {
    margin-right: 8px;
}
.li .dropdown-menu.user-menu > .active > a,
.dropdown-menu.user-menu > .active > a:focus {
    background: #ddd;
    color: #444;
    font-weight: 700;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    background-color: #eee;
}
.navbar-default .navbar-toggle {
    border-color: #eee;
    border-radius: 0;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    padding: 0 0 0 15px;
    width: 120px;
}
.main-header .navbar-custom-menu,
.main-header .navbar-right {
    float: right;
}
@media (max-width: 991px) {
    .main-header .navbar-custom-menu a,
    .main-header .navbar-right a {
        color: inherit;
        background: transparent;
    }
}
@media (max-width: 767px) {
    .main-header .navbar-right {
        float: none;
    }
    .navbar-collapse .main-header .navbar-right {
        margin: 7.5px -15px;
    }
    .main-header .navbar-right > li {
        color: inherit;
        border: 0;
    }
}

.thumbnailporto {
    position: relative;
    width: 100%;
    height: 250px;
    overflow: hidden;
    background-color: graytext;
}
.thumbnailporto img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.thumbnailporto img.portrait {
    width: 100%;
    height: auto;
}
.thumbnailpordesc {

    width: 100%;
    max-height: 45px !important;
    overflow: hidden;
}
.mediathumb{
    /*    display: inline-table;
        padding: 4px;
        width: 100%;
        margin-bottom: 20px;
        line-height: 1.42857143;*/
    margin-left:  10px;
    margin-right:  14px;
    background-color: #fff;
    border: 1px solid #ddd;

    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
.mediathumb-img {
    position: relative;

    overflow: auto;
    width:45%;
    height: 200px;
    min-height: 200px;
    padding-left: 15px;
    background-color: graytext;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;

}
.media-object {
    hight :200px;
    width :200px;
}
.mediathumb-body {
    color: black;
    padding-left: 10px;
    padding-top: 5px;



}


/*--------------------------------------------------------------
# On Focus Section
--------------------------------------------------------------*/
.onfocus {
    padding: 0;
}

.onfocus .systemfeatures {
    
    height: 450px;
    background: linear-gradient(rgba(var(--color-black-rgb), 0.4), rgba(var(--color-black-rgb), 0.7)), url("../img/onfocus-system-bg.jpg") center center;
    background-size: cover;
    padding:10px;
}

.onfocus .content {
    background: linear-gradient(rgba(var(--color-secondary-rgb), 0.5), rgba(var(--color-secondary-rgb), 0.8)), url("../img/onfocus-content-bg.jpg") center center;
    background-size: cover;
     height: 450px;
     
    color: rgba(var(--color-white-rgb), 0.8);
    padding: 10px;
}

@media (min-width: 768px) {
    .onfocus .content {
        padding: 80px;
    }
}

.onfocus .content h3 {
    font-weight: 600;
    font-size: 32px;
    color: var(--color-white);
}

.onfocus .content ul {
    list-style: none;
    padding: 0;
}

.onfocus .content ul li {
    padding-bottom: 10px;
}

.onfocus .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: var(--color-primary);
}

.onfocus .content p:last-child {
    margin-bottom: 0;
}

.onfocus .content .read-more {
    font-family: var(--font-primary);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 12px 24px;
    border-radius: 5px;
    transition: 0.3s;
    display: -nline-flex;
    align-items: center;
    justify-content: center;
    color: var(--color-white);
    background: var(--color-primary);
}

.onfocus .content .read-more i {
    font-size: 18px;
    margin-left: 5px;
    line-height: 0;
    transition: 0.3s;
}

.onfocus .content .read-more:hover {
    background: rgba(var(--color-primary-rgb), 0.9);
    padding-right: 19px;
}

.onfocus .content .read-more:hover i {
    margin-left: 10px;
}

.onfocus .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(var(--color-primary) 50%, rgba(var(--color-primary-rgb), 0.4) 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.onfocus .play-btn:before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    animation-delay: 0s;
    animation: pulsate-btn 2s;
    animation-direction: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid rgba(var(--color-primary-rgb), 0.7);
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.onfocus .play-btn:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid var(--color-white);
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.onfocus .play-btn:hover:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid var(--color-white);
    z-index: 200;
    animation: none;
    border-radius: 0;
}

.onfocus .play-btn:hover:after {
    border-left: 15px solid var(--color-primary);
    transform: scale(20);
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

/**
* Template Name: HeroBiz
* File: variables.css
* Description: Easily customize colors, typography, and other repetitive properties used in the template main stylesheet file main.css
* 
* Template URL: https://bootstrapmade.com/herobiz-bootstrap-business-template/
* Author: BootstrapMade.com
* License: https://bootstrapmade.com/license/
* 
* Contents:
* 1. HeroBiz template variables 
* 2. Override default Bootstrap variables
* 3. Set color and background class names
*
* Learn more about CSS variables at https://developer.mozilla.org/en-US/docs/Web/CSS/Using_CSS_custom_properties
*/

/*--------------------------------------------------------------
# 1. HeroBiz template variables 
--------------------------------------------------------------*/
:root {

    /* Fonts */
    --font-default: 'Open Sans', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-primary: 'Source Sans Pro', sans-serif;
    --font-secondary: 'Poppins', sans-serif;

    /* Colors */
    /* The *-rgb color names are simply the RGB converted value of the corresponding color for use in the rgba() function */

    /* Default text color */
    --color-default: #1a1f24;
    --color-default-rgb: 26, 31, 36;

    /* Defult links color */
    --color-links: #0ea2bd;
    --color-links-hover: #1ec3e0;

    /* Primay colors */
    --color-primary: #0ea2bd;
    --color-primary-light: #1ec3e0;
    --color-primary-dark: #0189a1;

    --color-primary-rgb: 14, 162, 189;
    --color-primary-light-rgb: 30, 195, 224;
    --color-primary-dark-rgb: 1, 137, 161;

    /* Secondary colors */
    --color-secondary: #485664;
    --color-secondary-light: #8f9fae;
    --color-secondary-dark: #3a4753;

    --color-secondary-rgb: 72, 86, 100;
    --color-secondary-light-rgb: 143, 159, 174;
    --color-secondary-dark-rgb: 58, 71, 83;

    /* General colors */
    --color-blue: #0d6efd;
    --color-blue-rgb: 13, 110, 253;

    --color-indigo: #6610f2;
    --color-indigo-rgb: 102, 16, 242;

    --color-purple: #6f42c1;
    --color-purple-rgb: 111, 66, 193;

    --color-pink: #f3268c;
    --color-pink-rgb: 243, 38, 140;

    --color-red: #df1529;
    --color-red-rgb: 223, 21, 4;

    --color-orange: #fd7e14;
    --color-orange-rgb: 253, 126, 20;

    --color-yellow: #ffc107;
    --color-yellow-rgb: 255, 193, 7;

    --color-green: #059652;
    --color-green-rgb: 5, 150, 82;

    --color-teal: #20c997;
    --color-teal-rgb: 32, 201, 151;

    --color-cyan: #0dcaf0;
    --color-cyan-rgb: 13, 202, 240;

    --color-white: #ffffff;
    --color-white-rgb: 255, 255, 255;

    --color-gray: #6c757d;
    --color-gray-rgb: 108, 117, 125;

    --color-black: #000000;
    --color-black-rgb: 0, 0, 0;

}

/*--------------------------------------------------------------
# 2. Override default Bootstrap variables
--------------------------------------------------------------*/
:root {

    --bs-blue: var(--color-blue);
    --bs-indigo: var(--color-indigo);
    --bs-purple: var(--color-purple);
    --bs-pink: var(--color-pink);
    --bs-red: var(--color-red);
    --bs-orange: var(--color-orange);
    --bs-yellow: var(--color-yellow);
    --bs-green: var(--color-green);
    --bs-teal: var(--color-teal);
    --bs-cyan: var(--color-cyan);
    --bs-white: var(--color-white);
    --bs-gray: var(--color-gray);
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: var(--color-blue);
    --bs-secondary: var(--color-blue);
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: var(--color-primary-rgb);
    --bs-secondary-rgb: var(--color-secondary-rgb);
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: var(--color-white-rgb);
    --bs-black-rgb: var(--color-black-rgb);
    --bs-body-color-rgb: var(--color-default-rgb);
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: var(--font-default);
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--font-default);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: var(--color-default);
    --bs-body-bg: #fff;

}

/*--------------------------------------------------------------
# 3. Set color and background class names
--------------------------------------------------------------*/
/* Fonts */
.font-default {
    font-family: var(--font-default) !important;
}
.font-primary {
    font-family: var(--font-primary) !important;
}
.font-secondary {
    font-family: var(--font-secondary) !important;
}

/* Text Colors */
.color-default {
    color: var(--color-default) !important;
}
.color-links {
    color: var(--color-links) !important;
}
.color-links:hover {
    color: var(--color-links-hover) !important;
}
.color-primary {
    color: var(--color-primary) !important;
}
.color-primary-light {
    color: var(--color-primary-light) !important;
}
.color-primary-dark {
    color: var(--color-primary-dark) !important;
}
.color-secondary {
    color: var(--color-secondary) !important;
}
.color-secondary-light {
    color: var(--color-secondary-light) !important;
}
.color-secondary-dark {
    color: var(--color-secondary-dark) !important;
}
.color-blue {
    color: var(--color-blue) !important;
}
.color-indigo {
    color: var(--color-indigo) !important;
}
.color-purple {
    color: var(--color-purple) !important;
}
.color-pink {
    color: var(--color-pink) !important;
}
.color-red {
    color: var(--color-red) !important;
}
.color-orange {
    color: var(--color-orange) !important;
}
.color-yellow {
    color: var(--color-yellow) !important;
}
.color-green {
    color: var(--color-green) !important;
}
.color-teal {
    color: var(--color-teal) !important;
}
.color-cyan {
    color: var(--color-cyan) !important;
}
.color-white {
    color: var(--color-white) !important;
}
.color-gray {
    color: var(--color-gray) !important;
}
.color-black {
    color: var(--color-black) !important;
}

/* Background Colors */
.bg-default {
    background-color: var(--color-default) !important;
}
.bg-primary {
    background-color: var(--color-primary) !important;
}
.bg-primary-light {
    background-color: var(--color-primary-light) !important;
}
.bg-primary-dark {
    background-color: var(--color-primary-dark) !important;
}
.bg-secondary {
    background-color: var(--color-secondary) !important;
}
.bg-secondary-light {
    background-color: var(--color-secondary-light) !important;
}
.bg-secondary-dark {
    background-color: var(--color-secondary-dark) !important;
}
.bg-blue {
    background-color: var(--color-blue) !important;
}
.bg-indigo {
    background-color: var(--color-indigo) !important;
}
.bg-purple {
    background-color: var(--color-purple) !important;
}
.bg-pink {
    background-color: var(--color-pink) !important;
}
.bg-red {
    background-color: var(--color-red) !important;
}
.bg-orange {
    background-color: var(--color-orange) !important;
}
.bg-yellow {
    background-color: var(--color-yellow) !important;
}
.bg-green {
    background-color: var(--color-green) !important;
}
.bg-teal {
    background-color: var(--color-teal) !important;
}
.bg-cyan {
    background-color: var(--color-cyan) !important;
}
.bg-white {
    background-color: var(--color-white) !important;
}
.bg-gray {
    background-color: var(--color-gray) !important;
}
.bg-black {
    background-color: var(--color-black) !important;
}

.boxzoom
{
    /*
            box-shadow:0 4px 6px rgba(0,0,0,0.1);*/
    z-index: 0;
    overflow:hidden;
    transition:box-shadow 0.5s ease;
    font-smoothing:subpixel-antialiased;

}
.boxzoom:hover
{
    /*    box-shadow: 0px 0px 50px #000000;*/
    z-index: 5;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.15);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.15);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.15);
    transition: all 200ms ease-in;
    transform: scale(1.15);
}


/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .img {
    border-radius: 8px;
    overflow: hidden;
}

.services .img img {
    transition: 0.6s;
}

.services .details {
    padding: 50px 30px;
    margin: -100px 30px 0 30px;
    transition: all ease-in-out 0.3s;
    background: var(--color-white);
    position: relative;
    background: rgba(var(--color-white-rgb), 0.9);
    text-align: center;
    border-radius: 8px;
    box-shadow: 0px 0 25px rgba(var(--color-black-rgb), 0.1);
    height: 220px;
}

.services .details .icon {
    margin: 0;
    width: 72px;
    height: 72px;
    background: var(--color-primary);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    color: var(--color-white);
    font-size: 28px;
    transition: ease-in-out 0.3s;
    position: absolute;
    top: -36px;
    left: calc(50% - 36px);
    border: 6px solid var(--color-white);
}

.services .details h3 {
    color: var(--color-default);
    font-weight: 700;
    margin: 10px 0 15px 0;
    font-size: 22px;
    transition: ease-in-out 0.3s;
}

.services .details p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.services .service-item:hover .details h3 {
    color: var(--color-primary);
}

.services .service-item:hover .details .icon {
    background: var(--color-white);
    border: 2px solid var(--color-primary);
}

.services .service-item:hover .details .icon i {
    color: var(--color-primary);
}

.services .service-item:hover .img img {
    transform: scale(1.2);
}

.services .service-item .servicebtn
{
    position:absolute;
    bottom:0;
    left:50%;
    transform:translateX(-50%);
    margin-bottom:35px
}

.boxtask
    {
        display:inline-block;
        border:0;
         padding-top:  25px;
        padding-bottom:  10px;
        padding-left: 5px;
        height:100px;
        margin-right: 2px;
        width: 100%;
        font:'roboto', cursive;
        line-height:1.5;
        border:0;
        border-radius:1px;
        box-shadow:0 4px 6px rgba(0,0,0,0.1);
        z-index: 0;
        overflow:hidden;
        transition:box-shadow 0.5s ease;
        font-smoothing:subpixel-antialiased;
        max-width:520px;
        max-height:250px;
        /*    position: relative;*/
        -webkit-transition: all 200ms ease-in;
        -webkit-transform: scale(1);
        -ms-transition: all 200ms ease-in;
        -ms-transform: scale(1);
        -moz-transition: all 200ms ease-in;
        -moz-transform: scale(1);
        transition: all 200ms ease-in;
        transform: scale(1);

    }
    .boxtask:hover
    {
        box-shadow: 0px 0px 150px #000000;
        z-index: 5;
        -webkit-transition: all 200ms ease-in;
        -webkit-transform: scale(1.15);
        -ms-transition: all 200ms ease-in;
        -ms-transform: scale(1.15);
        -moz-transition: all 200ms ease-in;
        -moz-transform: scale(1.15);
        transition: all 200ms ease-in;
        transform: scale(1.15);
    }
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    color: var(--color-white);
    font-size: 14px;
}

.footer .footer-content {
    background: var(--color-secondary);
    padding: 60px 0 30px 0;
}

.footer .footer-content .footer-info {
    margin-bottom: 30px;
}

.footer .footer-content .footer-info h3 {
    font-size: 28px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

.footer .footer-content .footer-info h3 span {
    color: var(--color-primary);
}

.footer .footer-content .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: var(--font-primary);
    color: var(--color-white);
}

.footer .footer-content h4 {
    font-size: 16px;
    font-weight: 600;
    color: var(--color-white);
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 15px;
}

.footer .footer-content h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background: var(--color-primary);
    bottom: 0;
    left: 0;
}

.footer .footer-content .footer-links {
    margin-bottom: 30px;
}

.footer .footer-content .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-content .footer-links ul i {
    padding-right: 2px;
    color: var(--color-white);
    font-size: 12px;
    line-height: 1;
}

.footer .footer-content .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-content .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-content .footer-links ul a {
    color: rgba(var(--color-white-rgb), 0.7);
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

.footer .footer-content .footer-links ul a:hover {
    color: var(--color-white);
}

.footer .footer-content .footer-newsletter form {
    margin-top: 30px;
    background: var(--color-white);
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
}

.footer .footer-content .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
}

.footer .footer-content .footer-newsletter form input[type=email]:focus-visible {
    outline: none;
}

.footer .footer-content .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: var(--color-primary);
    color: var(--color-white);
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
}

.footer .footer-content .footer-newsletter form input[type=submit]:hover {
    background: rgba(var(--color-primary-rgb), 0.85);
}

.footer .footer-legal {
    padding: 30px 0;
    background: var(--color-secondary-dark);
}

.footer .footer-legal .credits {
    padding-top: 4px;
    font-size: 13px;
    color: var(--color-white);
}

.footer .footer-legal .credits a {
    color: var(--color-primary-light);
}

.footer .footer-legal .social-links a {
    font-size: 18px;
    display: inline-block;
    background: rgba(var(--color-white-rgb), 0.1);
    color: var(--color-white);
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.footer .footer-legal .social-links a:hover {
    background: var(--color-primary);
    text-decoration: none;
}
